[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TOpenDialog.DereferenceLinks

DereferenceLinks - removes all existing referential links

## Declaration

Source position: dialogs.pp line 192

`protected procedure TOpenDialog.DereferenceLinks; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.